.circle_button.employee-assistance-programs .outeropen {background: url("../images/pattern_greenie.png"); }

.circle_button.conflict-management .outeropen {background: url("../images/pattern_yellowie.png"); }

.circle_button.workwise-training .outeropen {background: url("../images/pattern_aquaie.png"); }

.circle_button.consultation .outeropen {background: url("../images/pattern_blueie.png"); }
	
.circle_button.employee-assistance-programs .inner {
	background: url("../images/pattern_greeniesmall.png");
}

.circle_button.conflict-management .inner {
	background: url("../images/pattern_yellowiesmall.png");
}
.circle_button.workwise-training .inner {
	background: url("../images/pattern_aquaiesmall.png");

}
.circle_button.consultation .inner {
	background: url("../images/pattern_blueiesmall.png");
}

.col2and3 ul li, .col2and3 ol li {
    text-indent: -23px;}
	
	
	.serviceslandingpage .employee-assistance-programs .inner span {
   top: 45px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .conflict-management .inner span {
   top:55px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .workwise-training .inner span {
   top: 55px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .consultation .inner span {
   top: 65px;
   position: absolute;
   width: 152px;
   left:0;
}


#panel1 .arrowdown {
	left: 79px;
}
#panel2 .arrowdown {
	left: 325px;
}
#panel3 .arrowdown {
	left: 570px;
}
#panel4 .arrowdown {
	left: 814px;
}